@charset "utf-8";

/* CSS Document */



/* font face starts here */

@font-face {

	font-family: 'dinmedium';

	src: url('../fonts/dinpro/din-medium-webfont.eot');

	src: url('../fonts/dinpro/din-medium-webfontd41d.eot?#iefix') format('embedded-opentype'),  url('../fonts/dinpro/din-medium-webfont.woff') format('woff'),  url('../fonts/dinpro/din-medium-webfont.ttf') format('truetype'),  url('../fonts/dinpro/din-medium-webfont.svg#dinmedium') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'dinprobold';

	src: url('../fonts/dinpro/dinpro-bold-webfont.eot');

	src: url('../fonts/dinpro/dinpro-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),  url('../fonts/dinpro/dinpro-bold-webfont.woff') format('woff'),  url('../fonts/dinpro/dinpro-bold-webfont.ttf') format('truetype'),  url('../fonts/dinpro/dinpro-bold-webfont.svg#dinprobold') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'dinprolight';

	src: url('../fonts/dinpro/dinpro-light-webfont.eot');

	src: url('../fonts/dinpro/dinpro-light-webfontd41d.eot?#iefix') format('embedded-opentype'),  url('../fonts/dinpro/dinpro-light-webfont.woff') format('woff'),  url('../fonts/dinpro/dinpro-light-webfont.ttf') format('truetype'),  url('../fonts/dinpro/dinpro-light-webfont.svg#dinprolight') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'PTSansRegular';

	src: url('../fonts/pt-sans/PTS55F-webfont.eot');

	src: url('../fonts/pt-sans/PTS55F-webfontd41d.eot?#iefix') format('embedded-opentype'),  url('../fonts/pt-sans/PTS55F-webfont.woff') format('woff'),  url('../fonts/pt-sans/PTS55F-webfont.ttf') format('truetype'),  url('../fonts/pt-sans/PTS55F-webfont.svg#PTSansRegular') format('svg');

	font-weight: normal;

	font-style: normal;

}

/* font face ends here */



.clear {

	clear: both;

}

.pull-left {

	float: left;

}

.pull-right {

	float: right;

}

body {

	overflow: scroll;

	overflow-x: hidden;

	-ms-overflow-x: hidden;

	background-color: #336699;

}

.slider100perc {

	width: 100%;

	height: auto;

	overflow: hidden;

	position:relative;

	background-color: #fff;

}

.header100perc {

	width: 100%;

	height: 70px;

	top: 30px;

	position: absolute;

	z-index: 9999;

	left: 0;

	background-color:rgba(255, 255, 255, 0.9);

	padding:10px 0;

/*	opacity:0.9;*/

}

.header100perc .header {

	width: 1200px;

	height: auto;

	margin: 0 auto;

}

.header100perc .header .logo {

	width: 27%;

	height: auto;

	float: left;

	padding: 0 20px;

}

.header100perc .header .logo img {

	width: 100% !important;

}

.header100perc .header .head-nav-base {

	width: 125%;

	height: 45px;

	float: right;

	margin-top: 15px;

	margin-right: -56%;

}

.header100perc .header .head-nav-base .navleft {

	width: 22px;

	height: 40px;

	float: left;

}

.header100perc .header .head-nav-base .navright {

	width: 24px;

	height: 40px;

	float: left;

	overflow: hidden;

	position: relative;

}

.header100perc .header .head-nav-base .navbrown {

	width: 20%;

	height: 40px;

	float: left;

	overflow: hidden;

	background: #b79561 url(../images/brownnav.png) no-repeat;

	margin-left: -22px;

}

.header100perc .header .head-nav-base .navmid {

	width: 54.4%;

	height: 40px;

	float: left;

	background-color: #336699;

}

.header100perc .header .head-nav-base .navmid ul {

	float: left;

	padding-top: 16px;

}

.header100perc .header .head-nav-base .navmid ul li {

	display: inline;

	float: left;

	padding: 0px 20px;

}

.header100perc .header .head-nav-base .navmid ul li a {

	font-family: 'dinmedium';

	font-size: 12px;

	color: #fff;

	font-weight: normal;

	float: left;

}

.header100perc .header .head-nav-base .navmid ul li a:hover {

	color: #b79561;

}

.header100perc .header .head-nav-base .navmid .dropdown {

	width: 170px;

	float: none !important;

	display: none;

	position: absolute;

	z-index: 650;

	top: 24px;

	padding-top: 6px;

	left: -10px;

	margin-left: -11px;

	background: url(../images/dropdown-arw.png) no-repeat 50px 0px;

}

.header100perc .header .head-nav-base .navmid .dropdown .drop-li {

	float: left;

	clear: both;

	background-color: #336699;

	background-image: none;

	min-height: 10px;

	width: 160px;

	padding-top: 10px;

	padding-left: 15px;

}

.header100perc .header .head-nav-base .navmid .dropdown .drop-li:first-child {

	padding-top: 15px;

}

.header100perc .header .head-nav-base .navmid .dropdown .drop-li:last-child {

	padding-bottom: 12px;

}

.header100perc .header .head-nav-base .navmid .dropdown .drop-li .drop-a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #fff;

	font-weight: normal !important;

	background: url(../images/drpdwn-li.png) no-repeat left;

	padding: 0;

	float: left;

	clear: both;

	margin: 0 0 6px 0;

	background-repeat: no-repeat;

	background-position: left;

	padding-left: 10px;

}

.header100perc .header .head-nav-base .navmid .dropdown .drop-li .drop-a:hover {

	color: #b79561;

}

.header100perc .header .head-nav-base .navmid ul li:hover .dropdown {

	display: block;

}

.inner-sub-menu { 

	display:none;  

}

.inner-sub-menu-1 { 

	display:none;  

}

.middle-container {

	width: 100%;

	height: 435px;

	padding-bottom: 70px;

}

.middle-container .content {

	width: 1200px;

	height: auto;

	margin: 0 auto;

	position: relative;

	z-index: 5555;

	margin-top: -70px;

}

.middle-container .content .welcomegcc {

	width: 52.6%;

	min-height: 140px;

	float: left;

	background: #f8f8f8 url(../images/welcomeimage.png) no-repeat 20px 15px;

	padding-left: 110px;

}

.middle-container .content .welcomegcc h1 {

	font-family: 'dinmedium';

	font-size: 25px;

	color: #336699;

	font-weight: normal;

	float: left;

	margin: 10px 0px;

}

.middle-container .content .welcomegcc p {

	font-family: 'dinprolight';

	font-size: 15px;

	color: #000;

	font-weight: bold;

	float: left;

	width: 95%;

	line-height: 24px;

}

.middle-container .content .welcomegcc a {

	margin-top: 15px;

	float: left;

}

.middle-container .content .welcomerightimage {

	width: 72px;

	height: 140px;

	background: url(../images/welcomeright.png) no-repeat left;

	float: left;

}

.middle-container .content .groupleftimage {

	width: 71px;

	height: 140px;

	background: url(../images/groupleft.png) no-repeat left;

	float: left;

	margin-left: -62px;

}

.middle-container .content .groupofcompanies {

	width: 23.4%;

	min-height: 140px;

	float: left;

	background: #b79561 url(../images/groupimage.png) no-repeat 3px 15px;

	padding-left: 95px;

}

.middle-container .content .groupofcompanies h1 {

	font-family: 'dinmedium';

	font-size: 25px;

	color: #fff;

	font-weight: normal;

	float: left;

	margin: 10px 0px;

}

.middle-container .content .groupofcompanies p {

	font-family: 'dinprolight';

	font-size: 14px;

	color: #fff;

	font-weight: normal;

	float: left;

	width: 95%;

	line-height: 18px;

}

.middle-container .content .groupofcompanies a {

	margin-top: 15px;

	float: left;

}

.middle-container .content .prestigeousprojects {

	width: 55.1%;

	height: 180px;

	float: left;

	background: url(../images/prestigeous-full.png) no-repeat left;

	padding-top: 80px;

	position: relative;

	z-index: 555;

	padding: 80px 45px;

}

.middle-container .content .prestigeousprojects h1 {

	font-family: 'dinmedium';

	font-size: 30px;

	color: #b79561;

	font-weight: normal;

	float: left;

}

.middle-container .content .prestigeousprojects p {

	font-family: 'dinprolight';

	font-size: 14px;

	color: #fff;

	font-weight: normal;

	float: left;

	line-height: 18px;

	margin-top: 20px;

	margin-bottom: 35px;

	width: 88%;

}

.middle-container .content .prestigeousprojects a {

	float: left;

	margin-right: 30px;

}

.middle-container .content .projectimage {

	width: 52.1%;

	height: 340px;

	float: left;

	position: relative;

	margin-left: -178px;

}

.middle-container .content .projectimage img {

	width: 100%;

	height: 340px;

}

.middle-container .content .projectimage .imagedetails {

	width: 625px;

	height: 40px;

	background-color: #b79561;

	position: absolute;

	bottom: 0px;

	left: 0px;

	z-index: 55;

}

.middle-container .content .projectimage .imagedetails h1 {

	font-family: 'dinprolight';

	font-size: 18px;

	color: #fff;

	font-weight: normal;

	float: left;

	margin-top: 10px;

	margin-left: 45px;

}

.middle-container .content .projectimage .imagedetails a {

	font-family: 'dinprolight';

	font-size: 14px;

	color: #fff;

	font-weight: normal;

	float: right;

	margin-top: 12px;

	margin-right: 10px;

	background: url(../images/vd-arw.png) no-repeat right;

	padding-right: 23px;

}

.middle-container .content .projectimage .imagedetails a:hover {

	color: #336699;

}

.wrapper {

	width: 1200px;

	height: auto;

	margin: 0 auto;

	overflow: hidden;

}

.wrapper .companyprof {

	width: 100%;

	height: auto;

	float: left;

	padding-top: 40px;

}

.wrapper .companyprof .boxes {

	width: 30%;

	min-height: 245px;

	float: left;

	margin-left: 40px;

}

.wrapper .companyprof .boxes .headimage {

	width: 100%;

	height: 80px;

	float: left;

}

.wrapper .companyprof .boxes h1 {

	font-family: 'dinmedium';

	font-size: 22px;

	color: #336699;

	font-weight: normal;

	float: left;

	margin-bottom: 12px;

}

.wrapper .companyprof .boxes h2 {

	font-family: 'dinmedium';

	font-size: 14px;

	color: #ad8d50;

	font-weight: normal;

	width: 90%;

	float: left;

	line-height: 18px;

}

.wrapper .companyprof .boxes p {

	font-family: 'dinprolight';

	font-size: 14px;

	color: #646464;

	font-weight: normal;

	width: 90%;

	float: left;

	line-height: 18px;

	margin-bottom: 12px;

}

.wrapper .companyprof .boxes a {

	margin-top: 2px;

	float: left;

	margin-left: -5px;

}

.footer-100-percentage {

	width: 100%;

	min-height: 190px;

	background-color: #336699;

	overflow: hidden;

}

.footer-100-percentage .footer-top {

	width: 1110px;

	height: auto;

	margin: 0 auto;

	padding-top: 35px;

	overflow: hidden;

}

.footer-100-percentage .footer-top .boxes {

	/*width:14.28%;*/

	height: auto;

	float: left;

}

.footer-100-percentage .footer-top .boxes h1 {

	font-family: 'dinmedium';

	font-size: 15px;

	color: #fff;

	font-weight: normal;

	float: left;

	margin-bottom: 15px;

}

.footer-100-percentage .footer-top .boxes ul {

	float: left;

}

.footer-100-percentage .footer-top .boxes ul li {

	list-style: none;

	float: left;

	clear: both;

}

.footer-100-percentage .footer-top .boxes ul li a {

	font-family: 'dinprolight';

	font-size: 14px;

	color: #fff;

	font-weight: normal;

	float: left;

	margin-bottom: 10px;

}

.footer-100-percentage .footer-top .boxes ul li a:hover {

	color: #b79561;

}

.footer-bottom-100 {

	width: 100%;

	height: 40px;

	background-color: #b79561;

	overflow: hidden;

}

.footer-bottom-100 .footer-bottom {

	width: 1110px;

	height: auto;

	margin: 0 auto;

	padding-top: 20px;

	overflow: hidden;

}

.footer-bottom-100 .footer-bottom h1 {

	font-family: 'dinmedium';

	font-size: 12px;

	color: #fff;

	font-weight: normal;

}

/*HOME PAGE CSS ENDS*/



/*ABOUT PAGE CSS STARTS*/

.slider100perc-inner {

	width: 100%;

	height: 383px;

	overflow: hidden;

	position:relative;

	background-color:#fff;

}

.aboutbanner {

	background:url(../images/slide-about.jpg) no-repeat center;

	background-size:cover;

}

.managementbanner {

	background:url(../images/slide-management.jpg) no-repeat center;

	background-size:cover;

}

.companyprofilebanner {

	background:url(../images/slide-companyprofile.jpg) no-repeat center;

	background-size:cover;

}

.header100perc .header {

	position:relative;

}

.header100perc .header .bannertextbox{

	width:470px;

	height:auto;

	background:url(../images/banner-textbox.png) repeat;

	position:absolute;

	top:110px;

	left:22px;

	z-index:555;

}

.header100perc .header .bannertextbox h1{

	font-family: 'dinmedium';

	font-size: 30px;

	color: #fff;

	font-weight: normal;

	line-height:36px;

	text-align:left;

	padding:40px 20px;

}

.header100perc .header .bannertextbox-2{

	width:470px;

	height:auto;

	background:url(../images/banner-textbox2.png) repeat;

	position:absolute;

	top:100px;

	left:22px;

	z-index:555;

}

.header100perc .header .bannertextbox-2 h1{

	font-family: 'dinmedium';

	font-size: 28px;

	color: #fff;

	font-weight: normal;

	line-height:36px;

	text-align:left;

	padding:30px 20px;

}

.middle-container .content .about-sec {

	width: 95.8%;

	min-height: 340px;

	float: left;

	background-color: #f8f8f8;

	padding: 25px;

}

.middle-container .content .about-sec .leftpart {

	width: 75.7%;

	height: auto;

	float: left;

}

.middle-container .content .about-sec .leftpart h1 {

	font-family: 'dinmedium';

	font-size: 25px;

	color: #336699;

	font-weight: normal;

	float: left;

	margin-bottom: 20px;

}

.middle-container .content .about-sec .leftpart p {

	font-family: 'dinprolight';

	font-size: 14px;

	color: #323232;

	font-weight: normal;

	float: left;

	line-height: 22px;

	margin-bottom: 20px;

	text-align: justify;

}

.middle-container .content .about-sec .sublinks {

	width: 250px;

	min-height: 250px;

	float: right;

	background-color: #b79561;

}

.middle-container .content .about-sec .sublinks h1 {

	font-family: 'dinmedium';

	font-size: 22px;

	color: #fff;

	font-weight: normal;

	float: left;

	padding-top: 20px;

	margin-left: 12px;

	height: 35px;

}

.middle-container .content .about-sec .sublinks ul {

	width: 100%;

	float: left;

}

.middle-container .content .about-sec .sublinks ul li {

	width: 100%;

	float: left;

	list-style: none;

	height: 45px;

}

.middle-container .content .about-sec .sublinks ul li a {

	width: 84%;

	float: left;

	font-family: 'dinprolight';

	font-size: 14px;

	color: #fff;

	font-weight: normal;

	padding-top: 18px;

	padding-left: 40px;

	padding-bottom: 13px;

	background: url(../images/sublink-a.png) no-repeat 12px 18px;

}

.middle-container .content .about-sec .sublinks ul li a:hover {

	background: url(../images/sublink-a-hvr.png) no-repeat 12px 18px;

}

.middle-container .content .about-sec .sublinks ul li:hover {

	background-color: #336699;

}

.middle-container .content .about-sec .sublinks ul .selected {

	background-color: #336699;

}

.middle-container .content .about-sec .sublinks ul .selected a {

	background: url(../images/sublink-a-hvr.png) no-repeat 12px 18px;

}

/*ABOUT CSS ENDS HERE*/

.extra-h3 {

	font-family: 'dinprolight';

	font-size: 16px;

	color: #336699;

	font-weight: normal;

	float: left;

	background: url(../images/profit-ico.png) no-repeat 0px 0px;

	padding-left: 35px;

	clear: both;

	margin-bottom: 20px;

}

/*MANAGEMENT CSS STARTS HERE*/

.middle-container .content .about-sec .leftpart .management-base {

	width: 100%;

	height: auto;

	float: left;

	margin-bottom: 22px;

}

.middle-container .content .about-sec .leftpart .management-base .teambox {

	width: 23.3%;

	min-height: 206px;

	float: left;

	border: 1px solid #e6e6e6;

	padding-top: 27px;

	text-align: center;

	margin-right: 12px;

	margin-bottom: 22px;

}

.middle-container .content .about-sec .leftpart .management-base .teambox:last-child {

	margin-right: 0px;

}

.middle-container .content .about-sec .leftpart .management-base .teambox .teamimage {

	width: 100%;

	height: 125px;

	float: left;

	text-align: center;

	margin-bottom: 15px;

}

.middle-container .content .about-sec .leftpart .management-base .teambox .teamimage img {

	height: 125px;

}

.middle-container .content .about-sec .leftpart .management-base .teambox h2 {

	font-family: 'PTSansRegular';

	font-size: 16px;

	color: #336699;

	font-weight: normal;

	line-height: 18px;

}

.middle-container .content .about-sec .leftpart .management-base .teambox span {

	font-size: 13px;

	color: #323232;

}

.middle-container .content .about-sec .leftpart .management-base .teambox a {

	font-family: 'PTSansRegular';

	font-size: 13px;

	color: #336699;

	font-weight: normal;

	margin-top: 5px;

	width: 100%;

	float: left;

}

/*MANAGEMENT CSS ENDS HERE*/



/*CLIENTS CSS STARTS HERE*/

.middle-container .content .about-sec .leftpart .clients-box {

	width: 32.33%;

	height: auto;

	float: left;

}

.middle-container .content .about-sec .leftpart .clients-box .box {

	width: 94.3%;

	min-height: 380px;

	float: left;

	border: 1px solid #e6e6e6;

	background-color: #fff;

}

.middle-container .content .about-sec .leftpart .clients-box .box .handshake {

	width: 65px;

	height: auto;

	float: left;

	margin: 20px 25px 25px 25px;

}

.middle-container .content .about-sec .leftpart .clients-box .box ul {

	width: 88.5%;

	float: left;

	padding: 0px 20px;

}

.middle-container .content .about-sec .leftpart .clients-box .box ul li {

	font-family: 'PTSansRegular';

	font-size: 16px;

	color: #336699;

	font-weight: normal;

	list-style: none;

	margin-bottom: 22px;

	clear: both;

	background: url(../images/client-li-image.png) no-repeat 5px 6px;

	padding-left: 20px;

}

/*CLIENTS CSS ENDS HERE*/



/*QUALITY CSS ENDS HERE*/



.middle-container .content .about-sec .leftpart .quality-login {

	width: 54%;

	min-height: 230px;

	float: left;

	border: 1px solid #e6e6e6;

	background-color: #fff;

	padding: 25px;

}

.middle-container .content .about-sec .leftpart .quality-login h2 {

	font-family: 'PTSansRegular';

	font-size: 16px;

	color: #336699;

	font-weight: normal;

	float: left;

	margin-bottom: 15px;

}

.middle-container .content .about-sec .leftpart .quality-login p {

	font-family: 'PTSansRegular';

	font-size: 14px;

	color: #646464;

	font-weight: normal;

	float: left;

	margin-bottom: 35px;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase {

	width: 325px;

	height: auto;

	float: left;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase h1 {

	font-family: 'PTSansRegular';

	font-size: 14px;

	color: #646464;

	font-weight: normal;

	float: left;

	padding-top: 9px;

	margin: 0;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase .inputstyle {

	width: 185px;

	height: 30px;

	float: right;

	background: #f8f8f8 url(../images/log-img.png) no-repeat 208px 6px;

	padding: 0px 40px 0px 15px;

	font-family: 'PTSansRegular';

	font-size: 13px;

	border: none;

	outline: none;

	margin-bottom: 15px;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase .pass-img {

	background: #f8f8f8 url(../images/password-img.png) no-repeat 208px 6px !important;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase .login {

	width: 80px;

	height: 30px;

	float: left;

	background-image: url(../images/login.jpg);

	background-repeat: no-repeat;

	cursor: pointer;

	border: none;

	background-color: transparent;

	margin-top: 5px;

	margin-right: 25px;

	outline: none;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase .login:active {

	opacity: 0.8;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase input[type="checkbox"] {

	margin: 0px 12px 0px 0px;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase label {

	font-family: 'PTSansRegular';

	font-size: 13px;

	color: #646464;

}

/*group of companies css starts here*/



.middle-container .content .about-sec .leftpart h3 {

	font-family: 'dinmedium';

	font-size: 14px;

	color: #323232;

	font-weight: normal;

	float: left;

	margin: 10px 0px;

}

.middle-container .content .about-sec .leftpart .tab-p-holder ul {

	float: left;

	margin-top: 20px;

}

.middle-container .content .about-sec .leftpart .tab-p-holder ul li {

	list-style: none;

	float: left;

	clear: both;

	font-family: 'dinprolight';

	font-size: 14px;

	color: #336699;

	font-weight: normal;

	margin-bottom: 15px;

	background: url(../images/work-li-ico.png) no-repeat 0px 0px;

	padding-left: 30px;

}

/*group of companies css ends here*/



/*project list css starts here*/



.middle-container .content .about-sec .leftpart .project-list {

	width: 100%;

	height: auto;

	float: left;

}

.middle-container .content .about-sec .leftpart .project-list .list-base {

	width: 820px;

	height: auto;

	margin: 0 auto;

	overflow: hidden;

}

.middle-container .content .about-sec .leftpart .project-list .list-base .row {

	width: 100%;

	height: auto;

	float: left;

	margin-bottom: 30px;

}

.about-sec .leftpart .project-list .list-base .row .blocks {

	width: 230px;

	min-height: 210px;

	max-height: 210px;

	float: left;

	border: 1px solid #e6e6e6;

	margin-right: 15px;

	padding: 12px;

	margin-bottom: 15px;

}

/*.about-sec .leftpart .project-list .list-base .row .blocks:last-child{

	float:right;

	margin-right:0px;

}*/

.about-sec .leftpart .project-list .list-base .row .blocks .imagebase {

	width: 230px;

	height: auto;

	float: left;

}

.about-sec .leftpart .project-list .list-base .row .blocks .imagebase img {

	width: 230px;

	height: 170px;

}

.about-sec .leftpart .project-list .list-base .row .blocks h2 {

	font-family: 'PTSansRegular';

	font-size: 16px;

	color: #336699;

	font-weight: normal;

	width: 100%;

	text-align: center;

	line-height: 18px;

	padding-top: 5px

}

/*project list css ends here*/



/*project details css starts here*/



.about-sec .leftpart .project-detail {

	width: 100%;

	height: auto;

	float: left;

}

.about-sec .leftpart .project-detail .detail-slider {

	width: 1000px;

	height: auto;

	float: left;

	border: 1px solid #e6e6e6;

	padding: 12px;

	background-color: #fff;

}

.about-sec .leftpart .project-detail .detail-slider .main-image {

	width:850px;

	height: auto;

	float: left;

	text-align:center;

}

.about-sec .leftpart .project-detail .detail-slider .main-image img {

	/*width: 705px;

	height: 350px;*/

	max-width:850px;

	max-height:850px;

	

		

}

.about-sec .leftpart .project-detail .detail-slider .small-carousel-base {

	width: 130px;

	float: right;

}

.about-sec .leftpart .project-detail .detail-slider .new-carousel {

	width:420px;

	height:auto;

	margin:0 auto;

	display:none;

}

.about-sec .leftpart .project-detail .detail-div {

	width: 868px;

	height: auto;

	float: left;

	border: 1px solid #e6e6e6;

	margin: 15px 0px 0px 0px;

	overflow:hidden;

	/*padding:10px 20px;*/

}

.about-sec .leftpart .project-detail .detail-div p {

	font-family: 'dinmedium';

	font-size: 14px;

	color: #646464;

	font-weight: normal;

	float: left;

	width:96%;

	margin:0;

	padding:20px 20px;

}

.about-sec .leftpart .project-detail .detail-div .even {

	background-color: #ffffff;

}

.about-sec .leftpart .project-detail .detail-div .odd {

	background-color: #f8f8f8;

}

.about-sec .leftpart .project-detail .detail-div .row {

	width: 94.2%;

	height: auto;

	max-height: 45px;

	float: left;

	background-color: #ffffff;

	padding: 20px 25px;

}

.about-sec .leftpart .project-detail .detail-div .f8bg {

	background-color: #f8f8f8;

}

.about-sec .leftpart .project-detail .detail-div .row .left-part {

	width: 31%;

	height: auto;

	float: left;

	background: url(../images/colon.png) no-repeat right;

}

.about-sec .leftpart .project-detail .detail-div .row .right-part {

	width: 60%;

	height: auto;

	float: left;

}

.about-sec .leftpart .project-detail .detail-div .row h2 {

	font-family: 'dinmedium';

	font-size: 14px;

	color: #646464;

	font-weight: normal;

	float: left;

}

.about-sec .leftpart .project-detail .detail-div .row .right-part h2 {

	color: #336699;

	padding-left: 50px;

}

.about-sec .leftpart .project-detail a.backto {

	float: left;

	font-family: 'dinprolight';

	font-size: 14px;

	color: #336699;

	font-weight: normal;

	padding-top: 18px;

	padding-left: 40px;

	padding-bottom: 13px;

	background: url(../images/sublink-a.png) no-repeat 12px 18px;

}

.about-sec .leftpart .project-detail a.backto:hover {

	color: #b79561;

	background: url(../images/sublink-a-hvr.png) no-repeat 12px 18px;

}

/*project details css ends here*/



/*media css starts here*/

.about-sec .leftpart .project-list .list-base .row .newsbox {

	width: 96.3%;

	min-height: 140px;

	float: left;

	border: 1px solid #e6e6e6;

	padding-left: 20px;

	margin-bottom: 20px;

	background-color: #fff;

}

.about-sec .leftpart .project-list .list-base .row .newsbox .news-image {

	width: 255px;

	float: right;

}

.about-sec .leftpart .project-list .list-base .row .newsbox .news-div {

	width: 65%;

	min-height: 173px;

	float: left;

	padding-top: 22px;

	padding-right: 20px;

	border-right: 1px solid #e6e6e6;

}

.row .newsbox .news-div .newsdate {

	font-family: 'dinprolight';

	font-size: 14px;

	color: #b79561;

	font-weight: normal;

	float: left;

	clear: both;

}

.row .newsbox .news-div .news-headline {

	font-family: 'dinmedium';

	font-size: 16px;

	color: #336699;

	font-weight: normal;

	float: left;

	clear: both;

	line-height: 22px;

	width: 100%;

}

.row .newsbox .news-div .newstext {

	width: 100%;

	font-family: 'dinprolight';

	font-size: 14px;

	color: #323232;

	font-weight: normal;

	line-height: 22px;

	float: left;

	clear: both;

}

.row .newsbox .news-div a {

	font-family: 'dinmedium';

	color: #e6c11e;

}

/*media css ends here*/



/*news-detail css starts here*/

.news-detail-div {

	width: 100%;

	height: auto;

	float: left;

}

.news-detail-div .athinte-image {

	width: 210px;

	height: auto;

	float: right;

	border: 1px solid #e6e6e6;

	margin-left: 25px;

}

.news-detail-div .athinte-image img {

	width: 210px;

	height: 170px;

}

.news-detail-div .athinte-text-holder {

	width: 72%;

	height: auto;

	float: left;

}

/*news-detail css ends here*/



/*career css starts here*/

.span-text {

	font-family: 'dinmedium' !important;

	font-size: 16px !important;

	color: #b79561 !important;

}

.career p {

	margin-bottom: 10px !important;

}

.career .project-detail .detail-div {

	margin-bottom: 20px !important;

}

.career .project-detail .detail-div .row .left-part {

	width: 39% !important;

}

.career .project-detail .detail-div .row .right-part {

	width: 28% !important;

}

/*career css ends here*/



/*contact css starts here*/



.middle-container .content .about-sec .leftpart .forms-base {

	width: 450px;

	height: auto;

	float: left;

}

.middle-container .content .about-sec .leftpart .forms-base .input-style {

	width: 95.5%;

	height: 37px;

	float: left;

	background-color: #f5f5f5;

	border: none;

	outline: none;

	font-family: 'dinprolight';

	font-size: 13px;

	color: #969696;

	font-weight: normal;

	padding: 0px 0px 0px 20px;

	margin-bottom: 15px;

}

.middle-container .content .about-sec .leftpart .forms-base textarea {

	height: 120px !important;

	padding-top: 15px !important;

}

.about-sec .leftpart .forms-base .captcha-policy-base {

	width: 100%;

	height: auto;

	float: left;

	margin-bottom: 20px;

}

.about-sec .leftpart .forms-base .captcha-policy-base .captcha-div {

	width: 100%;

	height: auto;

	float: left;

}

.about-sec .leftpart .forms-base .captcha-policy-base .captcha-div .captcha-image {

	width: 91px;

	height: auto;

	float: left;

	margin-right: 9px;

}

.about-sec .leftpart .forms-base .captcha-policy-base .captcha-div .refres-image {

	width: 29px;

	height: auto;

	float: left;

	margin-right: 9px;

	margin-top: 7px;

}

.about-sec .leftpart .forms-base .captcha-div .varificattion-stylee {

	width: 120px;

	height: 35px;

	background-color: #f5f5f5;

	font-family: 'dinprolight';

	font-size: 13px;

	font-weight: normal;

	padding-left: 10px;

	float: left;

	outline: none;

	border: none;

}

.about-sec .leftpart .forms-base .check-box-base {

	width: 100%;

	height: auto;

	float: left;

}

.about-sec .leftpart .forms-base .send-mail {

	width: 118px;

	height: 35px;

	float: left;

	background-image: url(../images/send.jpg);

	background-repeat: no-repeat;

	cursor: pointer;

	border: none;

	background-color: transparent;

	margin-top: 20px;

}

.about-sec .leftpart .address-box {

	width: 305px;

	height: auto;

	float: right;

	margin-top: 10px;

}

.about-sec .leftpart .address-box h4 {

	font-family: 'dinprolight';

	font-size: 14px;

	float: left;

	font-weight: normal;

	color: #323232;

	line-height: 22px;

	margin-bottom: 8px;

}

.about-sec .leftpart .address-box a {

	padding-top: 5px;

}

.about-sec .leftpart .address-box a img {

	padding-top: 5px;

}

.about-sec .map-google {

	width: 100%;

	height: auto;

	float: left;

}

.about-sec .map-google iframe {

	width: 100% !important;

	height: 340px !important;

}

/*contact css starts here*/





/* Responsive css starts here */



.header100perc .header .menu-btn {

	float: left;

	margin: 12px;

	display: none;

}

.responsive-menu {

	width: 100%;

	height: auto;

	position: relative;

	z-index: 9999;

	background-color: #336699;

	overflow: hidden;

	display: none;

}

.responsive-menu ul {

	width: 100%;

	float: left;

}

.responsive-menu ul li {

	width: 100%;

	float: left;

}

.responsive-menu ul li a {

	font-family: 'dinmedium';

	color: #fff;

	text-decoration: none;

	width: 100%;

	border-bottom: 1px solid #fff;

	padding: 0.7em 1em;

	float: left;

	font-size:13px;

}



/* Aneesh Added CSS */

/* 21 Nov. 2017 */

.news-list li {

    float: left;

    width: 32%;

    margin: 0 10px 15px 0;

    border: 1px solid #e6e6e6;

    list-style: none;

}

.news-list li:nth-child(3n+3) {

    margin-right: 0;

}

.news-list li figure {

	margin-top: 0;

	margin-left: 0;

	margin-right: 0;

}

.news-list li figure img {

    width: 100%;

}

.news-list li h2, .news-list li h4, .news-list li p, .news-list li .more-link {

    padding: 0 15px;

}

.news-list li h2, .news-details-page h2 {

    font-family: 'dinmedium';

    font-weight: normal;

    font-size: 20px;

    margin-bottom: 10px;

    color: #09294ac7;

    line-height: 22px;    

}

.news-list li h4.date-sec, .news-details-page h4 {

    font-family: 'dinmedium';

    font-weight: normal;

    font-size: 14px;

    margin-bottom: 12px;

    color: #928888;

    position: relative;

}

.news-list li h4:after, .news-details-page h4:after {

    position: absolute;

    content: "";

    bottom: -5px;

    left: 15px;

    width: 33px;

    height: 2px;

    background: #b79561;

}

.news-details-page h4:after {

    left: 0;

}

.more-link, .back-btn  {

    margin: 0 0 15px;

    display: inline-block;

}

.more-link a, .back-btn a {

	font-family: 'dinprolight';

    border: 1px solid #ddd;

    padding: 11px 10px 11px 30px;

    display: inline-block;

    font-size: 13px;

    background: url(../images/sublink-a-hvr.png) no-repeat 7px 11px;

    color: #666;

}

.back-btn a {

	background-image: none;

}

.more-link a:hover, .back-btn a:hover {

	color: #FFF;

	background-color: #b39454;

	-webkit-transition: all 500ms cubic-bezier(0.875, 0.285, 0.180, 0.330); 

    -moz-transition: all 500ms cubic-bezier(0.875, 0.285, 0.180, 0.330); 

     -o-transition: all 500ms cubic-bezier(0.875, 0.285, 0.180, 0.330); 

        transition: all 500ms cubic-bezier(0.875, 0.285, 0.180, 0.330); /* custom */

	

}

.back-btn {

    float: right;

}

.back-btn a{    

    padding: 11px 10px 11px 10px;

}

.news-details-page figure {

    margin-top: 0;

    margin-left: 0;

    margin-right: 0;

}

.news-details-page figure img {

	width: 100%;

}

.news-details-page h2 {

	

}

/* 21 Nov. 2017 */

/* Aneesh Added CSS */





/*MEDIA QUERIES	*/



@media only screen and (max-width: 1024px) {

body {

}

.extra-clear {

	clear: both;

}

.header100perc .header .head-nav-base {

	display: none;

}

.header100perc .header .menu-btn {

	display: block;

}

.tp-simpleresponsive .caption {

	left: 55px !important;

}

.middle-container .content .groupleftimage {

	display: none;

}

.middle-container .content .welcomerightimage {

	display: none;

}

.middle-container .content {

	width: 980px;

}

.middle-container .content .welcomegcc {

	width: 47%;

	float: left;

}

.txt-dlt {

	display: none;

}

.middle-container .content .groupofcompanies {

	width: 31%;

	float: right;

	background-position: 10px 15px;

}

.middle-container .content .prestigeousprojects {

	width: 42.4%;

	padding: 80px 22px;

	background: #1a3b5c;

}

.middle-container .content .prestigeousprojects p {

	width: 100%;

	margin-bottom:20px;

}

.middle-container .content .prestigeousprojects a {

	margin-right: 15px;

}

.middle-container .content .prestigeousprojects a:last-child {

	margin-right: 0px;

	margin-bottom:20px;

}

.middle-container .content .projectimage {

	width:50.5%;

	float: right;

	margin-left: 0px;

}

.middle-container .content .projectimage .imagedetails {

	width: 100%;

}

.wrapper {

	width: 980px;

}

.wrapper .companyprof .boxes {

	margin-left: 28px;

}

.wrapper .companyprof .boxes:first-child {

	margin-left: 40px;

}

.middle-container .content .about-sec .leftpart {

	width: 65%;

}

.footer-100-percentage .footer-top {

	width: 980px;

}

.footer-100-percentage .footer-top .boxes {

	margin-right: 27px !important;

	margin-left: 27px !important;

	margin-bottom: 20px;

}

.footer-bottom-100 .footer-bottom {

	width: 930px;

	padding-top: 15px;

}

/*about css*/



.slider100perc-inner img {

	height: auto;

}

/*about css*/



/*contact css*/



.middle-container .content .about-sec .leftpart {

	width: 70%;

}

.middle-container .content .about-sec .leftpart .forms-base {

	width: 345px;

}

.about-sec .leftpart .address-box {

	width: 270px;

}

/*contact css*/



/*group of companies css*/



.middle-container .content .about-sec #tabs_wrapper {

	width: 70% !important;

}

#tabs_wrapper .leftpart .company-logo {

	width: 99.5% !important;

	text-align: center !important;

	margin: 0px !important;

	float:left !important; 

}

.middle-container .content .about-sec #tabs_wrapper .leftpart .tab-p-holder {

	width: 100%;

	margin-top: 20px;

}

/*group of companies css*/



/*management css*/



.middle-container .content .about-sec .leftpart .management-base .teambox {

	margin-left: 30px;

	margin-right: 30px;

}

/*management css*/



/*media css*/



.middle-container .content .about-sec .leftpart .project-list .list-base {

	width: 100%;

}

.about-sec .leftpart .project-list .list-base .row .blocks {

	width: 27%;

	min-height: 215px;

}

.about-sec .leftpart .project-list .list-base .row .blocks .imagebase {

	width: 100%;

}

.about-sec .leftpart .project-list .list-base .row .blocks .imagebase img {

	width: 100%;

	height: auto;

}

.about-sec .leftpart .project-list .list-base .row .blocks .imagebase iframe {

	width: 100%;

	height: auto;

}

.about-sec .leftpart .project-list .list-base .row .newsbox .news-div {

	width: 55%;

}

/*media css*/



/*news detail css*/



.news-detail-div .athinte-image{

	width:99.5%;

	text-align:center;

	margin-left:0px;

	float:left !important;

}

.news-detail-div .athinte-text-holder{

	width:100%;

	margin:15px 0px 0px 0px;

}

/*news detail css*/



/*project details*/



.about-sec .leftpart .project-detail .detail-slider{

	width:96%;

}

.about-sec .leftpart .project-detail .detail-slider .main-image{

	width:100%;

	height:auto;

}

.about-sec .leftpart .project-detail .detail-slider .main-image img{

	width:100%;

	height:350px;

}

.about-sec .leftpart .project-detail .detail-slider .small-carousel-base {

	display:none;

}

.about-sec .leftpart .project-detail .detail-slider .new-carousel {

	display:block;

}

/*project details*/



}

@media only screen and (max-width: 980px) {

.middle-container .content {

	width: 95%;

	margin-top: -40px;

}

.middle-container .content .welcomegcc {

	width: 42%;

}

.middle-container .content .groupofcompanies{

	height:auto;

}

.middle-container .content .prestigeousprojects a {

	width: 185px;

	height: auto;

}

.middle-container .content .prestigeousprojects a img {

	width: 100%;

}

.wrapper {

	width: 95%;

}

.wrapper .companyprof .boxes {

	margin-left: 18px;

}

.footer-100-percentage .footer-top {

	width: 95%;

}

.footer-100-percentage .footer-top .boxes {

	margin-left: 14px !important;

	margin-right: 14px !important;

}

.footer-bottom-100 .footer-bottom {

	width: 90%;

}
.services, .about{
	display:none;
}
.write, .contact{
	width:100% !important;
}
.middle-container .content .about-sec{
	    width: 87%;
}
.middle-container .content .about-sec .leftpart .management-base .teambox .teamimage, .teambox h2{
	width: 100% !important;
	text-align: center !important;
	height: auto !important;
}
.teambox p{
	padding:5px 10px !important;
	width:95% !important;
}
.teambox{
	margin-left:0px !important;
}

.teambox .cont{
	width:93% !important;
	float:none !important;
	display:table !important;
	margin:0px auto !important;
}
/*contact css*/



.middle-container .content .about-sec .leftpart .forms-base {

	width: 300px;

}

/*contact css*/



/*media css*/



.about-sec .leftpart .project-list .list-base .row .blocks {

	margin-right: 13px;

}

.about-sec .leftpart .project-list .list-base .row .newsbox .news-div {

	width: 52%;

}

/*media css*/





.news-list li {

    width: 47%;

}

.news-list li:nth-child(3n+3) {

    margin-right: 10px;

}

.news-list li:nth-child(2n+2) {

    margin-right: 0px;

}





}

 @media only screen and (max-width: 640px) and (orientation : landscape) {

.header100perc .header {

	width: 450px;

}

.middle-container .content {

	width: 450px	 

}

.wrapper {

	width: 450px;

}

}

 @media only screen and (max-width: 640px) {

.header100perc .header {

	width: 95%;

}
.header100perc{
	    height: 50px;
}

.header100perc .header .logo {

	width: 68%;

}

.header100perc .header .menu-btn {

	float: right;

}

.middle-container .content {

	width: 95%;

	margin-top: 0px;

}

.middle-container .content .welcomegcc {

	width: 75%;

	margin-bottom: 10px;

}

.middle-container .content .groupofcompanies {

	width: 80.6%;

}

.middle-container .content .prestigeousprojects {

	width: 92%;

	padding: 35px 22px;

}

.middle-container .content .prestigeousprojects p {

	margin: 20px 0px;

}

.middle-container .content .prestigeousprojects a {

	width: auto;

}

.middle-container .content .projectimage {

	width: 100%;

	margin-bottom: 10px;

}

.wrapper {

	width: 95%;

}

.wrapper .companyprof .boxes {

	width: 100%;

	margin: 0px;

	text-align: center;

}

.wrapper .companyprof .boxes:first-child {

	margin: 0px;

}

.wrapper .companyprof .boxes h1 {

	width: 100%;

}

.wrapper .companyprof .boxes h2 {

	width: 100%;

	text-align: center;

}

.wrapper .companyprof .boxes p {

	width: 100%;

}

.wrapper .companyprof .boxes a {

	width: 100%;

	margin-left: 0px;

}

.footer-100-percentage .footer-top {

	width: 415px;

}

.footer-100-percentage .footer-top .boxes {

	width: 150px;

}

.footer-100-percentage .footer-top .newclear {

	margin-bottom: 20px;

}

.footer-bottom-100 {

	height: auto;

}

.footer-bottom-100 .footer-bottom {

	width: 500px;

	padding-bottom: 15px;

}

.footer-bottom-100 .footer-bottom .pull-left {

	width: 100%;

	text-align: center;

}

.footer-bottom-100 .footer-bottom .pull-right {

	width: 100%;

	text-align: center;

	margin-top: 15px;

}

.newclear {

	clear: both;

}

/*about css*/



.middle-container .content .about-sec .leftpart {

	width: 100%;

}

.middle-container .content .about-sec .sublinks {

	width: 100%;

	text-align: center;

}

.middle-container .content .about-sec .sublinks h1 {

	width: 100%;

	text-align: center;

	margin-left: 0px;

}

.middle-container .content .about-sec .sublinks ul li a {

	width: 100%;

	padding-left: 0px;

}

/*about css*/



/*career css*/



.about-sec .leftpart .project-detail .detail-div {

	width: 99%;

}

.about-sec .leftpart .project-detail .detail-div .row {

	width: 90%;

	max-height: none;

}

.about-sec .leftpart .project-detail .detail-div .row .left-part {

	width: 53% !important;

}

.about-sec .leftpart .project-detail .detail-div .row .right-part {

	width: 45% !important;

}

/*career css*/



/*clients css*/



.middle-container .content .about-sec .leftpart .clients-box {

	width: 100%;

	margin-bottom: 10px;

}

.middle-container .content .about-sec .leftpart .clients-box .box {

	width: 99.5%;

}

.middle-container .content .about-sec .leftpart .clients-box .box .handshake {

	width: 100%;

	margin: 0px;

	text-align: center;

	padding: 15px 0px;

}

.middle-container .content .about-sec .leftpart .clients-box .box ul {

	width: 92.5%;

}

/*clients css*/



/*contact css*/



.middle-container .content .about-sec .leftpart .forms-base {

	width: 100%;

}

.about-sec .leftpart .address-box {

	width: 100%;

	float: left;

	margin-top: 20px;

}

.about-sec .leftpart .address-box h4 {

	clear: both;

}

.about-sec .leftpart .address-box {

	margin-bottom: 15px;

}

.map-google {

	display: none;

}

.map-google-resp {

	width: 100%;

	height: auto;

	float: left;

	display: block !important;

	margin-bottom: 15px;

}

.map-google-resp iframe {

	width: 100% !important;

	height: 340px !important;

}

/*contact css*/



/*group of companies css*/



.middle-container .content .about-sec #tabs_wrapper {

	width: 100% !important;

}

.middle-container .content .about-sec #tabs_wrapper .resp {

	display: block !important;

}

.middle-container .content .hide-res {

	display: none;

}

.middle-container .content .about-sec #tabs_wrapper .resp h1 {

	color: #336699;

	margin-bottom: 15px;

}

.middle-container .content .about-sec #tabs_wrapper .resp {

	background: #fff;

	min-height: 0px;

}

.middle-container .content .about-sec #tabs_wrapper .resp ul {

	text-align: center;

}

.middle-container .content .about-sec #tabs_wrapper .resp ul li {

	width: auto;

	margin-right: 5px;

	padding: 0px 5px;

	margin-bottom: 10px;

}

.middle-container .content .about-sec #tabs_wrapper .resp #tabs li a {

	color: #336699;

	background: none;

}

.middle-container .content .about-sec #tabs_wrapper .resp #tabs li a:hover {

	color: #fff;

}

.middle-container .content .about-sec #tabs_wrapper .resp #tabs li.active a {

	background: none;

	color: #fff;

}

.middle-container .content .about-sec #tabs_wrapper .resp #tabs li.active a:hover {

	color: #fff;

}

/*group of companies css*/





/*managemnet css*/



.middle-container .content .about-sec .leftpart .management-base .teambox {

	width: 36.3%;

}

/*managemnet css*/



/*media css*/



.about-sec .leftpart .project-list .list-base .row .blocks {

	margin-right: 10px;

}

.about-sec .leftpart .project-list .list-base .row .newsbox .news-div {

	width: 45%;

}

.about-sec .leftpart .project-list .list-base .row .blocks {

	width: 40%;

}

/*media css*/



/*quality css*/



.middle-container .content .about-sec .leftpart .quality-login{

	width:90%;

}



/*quality css*/

}



@media only screen and (max-width: 480px) {

	.news-list li {

    width: 100%;

    margin: 0 0 10px;

}

}

@media only screen and (max-width: 360px) {

.header100perc .header {

	width: 310px;

}

.header100perc .header .logo{

	width:55%;

}

.header100perc .header .menu-btn{

	margin:0px;

}

.header100perc .header .menu-btn img{

	width:25px;

	height:25px;

}

.middle-container .content{

	width:310px;

}

.middle-container .content .welcomegcc{

	width:65%;

}

.middle-container .content .groupofcompanies{

	width:69.2%;

}

.middle-container .content .prestigeousprojects{

	width:86%;

	height:auto;

	margin-bottom:10px;

}

.middle-container .content .projectimage{

	height:210px;

}

.middle-container .content .projectimage img{

	height:170px;

}

.middle-container .content .projectimage .imagedetails{

	height:auto;

	opacity:0.9;

	padding-bottom:10px;

}

.middle-container .content .projectimage .imagedetails h1{

	width:100%;

	text-align:center;

	clear:both;

	margin-left:0px;

	margin-bottom:10px;

}

.middle-container .content .projectimage .imagedetails a{

	clear: both;

	margin: 0px 108px;

}

.wrapper{

	width:310px;

}

.footer-100-percentage .footer-top{

	width:300px;

}

.footer-100-percentage .footer-top .boxes{

	width:100px;

}

.footer-bottom-100 .footer-bottom{

	width:310px;

}

.header100perc .header .bannertextbox{

	width:auto;

}

.header100perc .header .bannertextbox-2{

	width:auto;

}

.middle-container .content .about-sec{

	width:83.9%;

}

}

	 

 @media only screen and (max-width: 320px) {

.header100perc .header {

	width: 280px;

}

.header100perc .header .logo {

	width: 51%;

}

.header100perc .header .menu-btn {

	margin-top: 7px;

}

.header100perc .header .menu-btn img {

	width: 15px;

	height: 15px;

}

.middle-container .content {

	width: 280px;

	margin-top: 0px;

}

.middle-container .content .welcomegcc {

	width: 100%;

	padding-left: 0px;

	padding-top: 90px;

	background-position: center 15px

}

.middle-container .content .welcomegcc h1 {

	width: 100%;

	text-align: center;

}

.middle-container .content .welcomegcc p {

	width: 93%;

	text-align: center;

	padding: 0px 10px;

}

.middle-container .content .welcomegcc a {

	width: 100%;

	text-align: center;

}

.middle-container .content .groupofcompanies {

	width: 100%;

	padding-left: 0px;

	padding-top: 95px;

	background-position: center 15px

}

.middle-container .content .groupofcompanies h1 {

	width: 100%;

	text-align: center;

}

.middle-container .content .groupofcompanies p {

	width: 93%;

	text-align: center;

	padding: 0px 10px;

}

.middle-container .content .groupofcompanies a {

	width: 100%;

	text-align: center;

}

.middle-container .content .prestigeousprojects {

	width: 84.2%;

	height: auto;

}

.middle-container .content .prestigeousprojects h1 {

	text-align: center;

	width: 100%;

}

.middle-container .content .prestigeousprojects p {

	width: 100%;

	text-align: justify;

}

.middle-container .content .prestigeousprojects a {

	width: 100%;

	text-align: center;

	margin-bottom: 10px;

}

.middle-container .content .prestigeousprojects a img {

	width: auto;

}

.middle-container .content .projectimage {

	height: auto;

	margin-top: 10px;

}

.middle-container .content .projectimage img {

	height: auto;

}

.middle-container .content .projectimage .imagedetails {

	height: auto;

	padding-bottom: 5px;

	opacity: 0.9;

}

.middle-container .content .projectimage .imagedetails h1 {

	width: 100%;

	text-align: center;

	margin: 0px;

	padding-top: 5px;

	padding-bottom: 8px;

	clear: both;

}

.middle-container .content .projectimage .imagedetails a {

	width: 90px;

	margin: 0 90px;

	clear: both;

	float: none;

}

.wrapper {

	width: 280px;

}

.wrapper .companyprof .boxes {

	margin-bottom: 15px;

}

.footer-100-percentage .footer-top {

	width: 280px;

}

.footer-100-percentage .footer-top .boxes {

	width: 90px;

}

.footer-bottom-100 .footer-bottom {

	width: 220px;

}

/*about css*/



.middle-container .content .about-sec {

	width: 81.7%;

}

/*about css*/



/*career css*/



.about-sec .leftpart .project-detail .detail-div .row {

	width: 75%;

}

/*career css*/





/*managemnet css*/



.middle-container .content .about-sec .leftpart .management-base .teambox {

	width: 80%;

}

/*managemnet css*/



/*media css */



#tabs3 {

	font-size: 12px !important;

}

.about-sec .leftpart .project-list .list-base .row .blocks {

	width: 85%;

}

/*media css*/



/*news detail css*/



.middle-container .content .about-sec .leftpart h1{

	width:100%;

	text-align:center;

}



/*news detail css*/



/*quality css*/



.middle-container .content .about-sec .leftpart .quality-login{

	width:90%;

	padding:10px;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase{

	width:100%;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase .inputstyle{

	width:70%;

	background-position:175px 6px;

	margin:5px;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase .pass-img{

	background-position:175px 6px !important;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase .pull-right{

	width:100% !important;

}

.middle-container .content .about-sec .leftpart .quality-login .formsbase .login{

	margin-right:15px;

}

/*quality css*/



/*project list css*/



#tabs2{

	font-size:12px !important;

}

#tabs2 li a{

    height: 27px !important;

    padding-top: 15px !important;

}

/*project list css*/



/*project detail css*/



.about-sec .leftpart .project-detail .detail-slider{

	padding-bottom:30px;

}

.about-sec .leftpart .project-detail .detail-slider .main-image img{

	height:175px;

}

.about-sec .leftpart .project-detail .detail-slider .small-carousel-base{

	display:block;

	margin-right:50px;

}

.about-sec .leftpart .project-detail .detail-slider .new-carousel{

	display:none;

}

.about-sec .leftpart .project-detail .detail-div .row .left-part{

	width:100% !important;

	clear:both;

	margin:10px;

	background-image:none;

}

.about-sec .leftpart .project-detail .detail-div .row .right-part{

	width:100% !important;

	clear:both;

}

/*project detail css*/

}







